<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="FAg-ne-fu2">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Force Update View Controller-->
        <scene sceneID="lrn-K3-4jZ">
            <objects>
                <viewController id="FAg-ne-fu2" customClass="ForceUpdateViewController" customModule="eRusko" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="sN4-5Z-FzP">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DuJ-KD-q7p" customClass="RoundedButtonFilled" customModule="eRusko" customModuleProvider="target">
                                <rect key="frame" x="30" y="698" width="315" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="3zt-1a-uwC"/>
                                </constraints>
                                <state key="normal" title="Button"/>
                                <connections>
                                    <action selector="submitButtonAction:" destination="FAg-ne-fu2" eventType="touchUpInside" id="uNy-AW-ZL4"/>
                                </connections>
                            </button>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="Bj6-Iu-Cgm">
                                <rect key="frame" x="20" y="64" width="335" height="59.333333333333343"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Force Update VC" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6O0-yh-X5t">
                                        <rect key="frame" x="0.0" y="0.0" width="158.66666666666666" height="24"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                        <color key="textColor" name="ScreenTextColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MZa-jc-u6T">
                                        <rect key="frame" x="0.0" y="39" width="41.333333333333336" height="20.333333333333329"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" name="ScreenTextColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="awX-zv-TyV">
                                <rect key="frame" x="177.66666666666666" y="396" width="20" height="20"/>
                            </activityIndicatorView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="9IY-GJ-RLm"/>
                        <color key="backgroundColor" name="ScreenBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="Bj6-Iu-Cgm" firstAttribute="leading" secondItem="9IY-GJ-RLm" secondAttribute="leading" constant="20" id="B3e-Wl-ifh"/>
                            <constraint firstItem="Bj6-Iu-Cgm" firstAttribute="top" secondItem="9IY-GJ-RLm" secondAttribute="top" constant="20" id="B8x-pc-UpJ"/>
                            <constraint firstItem="9IY-GJ-RLm" firstAttribute="trailing" secondItem="Bj6-Iu-Cgm" secondAttribute="trailing" constant="20" id="Jm1-DS-7HV"/>
                            <constraint firstItem="awX-zv-TyV" firstAttribute="centerY" secondItem="sN4-5Z-FzP" secondAttribute="centerY" id="aKc-6c-URX"/>
                            <constraint firstItem="awX-zv-TyV" firstAttribute="centerX" secondItem="sN4-5Z-FzP" secondAttribute="centerX" id="eZj-dd-nlx"/>
                            <constraint firstItem="9IY-GJ-RLm" firstAttribute="bottom" secondItem="DuJ-KD-q7p" secondAttribute="bottom" constant="20" id="lOX-oh-9r4"/>
                            <constraint firstItem="9IY-GJ-RLm" firstAttribute="trailing" secondItem="DuJ-KD-q7p" secondAttribute="trailing" constant="30" id="sAa-Ml-SuC"/>
                            <constraint firstItem="DuJ-KD-q7p" firstAttribute="centerX" secondItem="sN4-5Z-FzP" secondAttribute="centerX" id="wVf-9T-OMq"/>
                            <constraint firstItem="DuJ-KD-q7p" firstAttribute="leading" secondItem="9IY-GJ-RLm" secondAttribute="leading" constant="30" id="x2Y-DK-f0k"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="activityIndicator" destination="awX-zv-TyV" id="mdf-KF-db4"/>
                        <outlet property="descriptionLabel" destination="MZa-jc-u6T" id="BZm-me-2RC"/>
                        <outlet property="submitButton" destination="DuJ-KD-q7p" id="EUN-XW-0SV"/>
                        <outlet property="titleLabel" destination="6O0-yh-X5t" id="X1j-On-yLW"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vcO-zP-Z6u" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="177" y="92"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="ScreenBackgroundColor">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="ScreenTextColor">
            <color white="0.010999999940395355" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </namedColor>
    </resources>
</document>
